[WBEL-users] Upgrading WBEL3 to WBEL4

Craig White craigwhite at azapple.com
Sun Mar 20 13:43:46 CST 2005

On Sun, 2005-03-20 at 13:13 -0600, iron monkey wrote:
> I know the WBEL4 isn't technically released and I know that it may be
> to soon to share insight, is it going to be possible to do a 'yum
> upgrade' from WBEL3 to WBEL4.
possible - not recommended - not for those without some decent skills
> Is an upgrade like this even possible from RHEL3 to RHEL4 using up2date?
I know of no way to do this with up2date

Red Hat considers RHEL v 2.x -> 3.x or 4.x as unsupported
Likewise upgrades RHEL v 3.x -> 4.x is unsupported

If you are going to have an 'unsupported' RHEL, why bother using RHEL?
> I'm just curious...  Getting a box or two out there and I'm just
> trying to understand my downtime possibilities...
Clean install is really the way to go if you think about it.

>From RHEL 3 to RHEL 4, you are going from 2.4 kernel to 2.6 kernel,
glibc and everything that is significant has completely changed. SELinux
will not work.

BTW - with respect to your other question about lifetimes...


of course whiteboxlinux (John) has the prerogative of deciding which and
what releases/errata/respins that he intends to pipeline.


More information about the Whitebox-users mailing list